--
-- $Id$
--
-- Customer specific once-script VLKC7.
DEFINE thisfile = 'VLKC7.SQL'
DEFINE dbuser   = '^VLKC'
DEFINE custid   = 'VLKC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- De bestellimiet voor de nieuwe vakgroepen (> key=240) configureren!
UPDATE mld_disc_params
   SET mld_disc_params_bestellimiet = 500,
       mld_disc_params_bestellimiet2 = 5000,
       mld_disc_params_bestellimiet3 = 100000
 WHERE mld_ins_discipline_key > 240;

COMMIT;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@&custid
